<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class UpdateBondRecipeProductionDetail extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('bond_recipe_productions', function (Blueprint $table) {
            $table->unsignedBigInteger('employee_id')->nullable(true);
            $table->foreign('employee_id')->references('id')->on('employees');  
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('update_bond_recipe_production');
    }
}
